import ee
from ee_plugin import Map

kozeppont.getInfo()["type"] == "Point"

osz = landsat_kepek \
	.filter(ee.Filter.calendarRange(start = 9, end = 11, field = "month")) \
	.select(["SR_B4", "SR_B3", "SR_B2"]) \
	.first()
Map.addLayer(eeObject = osz, visParams = {"min": 5000, "max": 15000}, name = "őszi kép")

type(osz)

infok = osz.getInfo()
if infok["properties"]["SUN_ELEVATION"] > 0:
	print("A " + infok["id"] + " azonosítójú műholdkép " + str(len(infok["bands"])) + " réteget tartalmaz.")
else:
	print("A műholdkép " + infok["properties"]["DATE_ACQUIRED"] + " napon készült.")
