import ee
from ee_plugin import Map

budapest = ee.Geometry.Polygon([[[18.9, 47.3], [19.3, 47.3], [19.4, 47.6], [19.1, 47.7], [18.9, 47.55]]])
Map.centerObject(budapest)
budapest.area().getInfo() / (100 ** 2) # ha

kozeppont = budapest.centroid()
vonal.coordinates().getInfo()

csokkentett_befoglalo = budapest.buffer(-5000).bounds()

Map.addLayer(budapest, {"color": "red"}, "Budapest")
Map.addLayer(csokkentett_befoglalo, {"color": "green"}, "Budapest csökkentett területének befoglaló téglalapja")
Map.addLayer(kozeppont, {"color": "blue"}, "Budapest középpontja")
